Error in upgrade documentation

Upgrading — Mayan EDMS 4.6 documentation (mayan-edms.com)
The documentation includes:

cat mayan.sql | docker-compose --file docker-compose.yml --project-name mayan exec -T postgresql /bin/bash -c ‘psql --dbname=“$POSTGRES_DB --username=”$POSTGRES_USER"’

Correct code:

cat mayan.sql | docker-compose --file docker-compose.yml --project-name mayan exec -T postgresql /bin/bash -c ‘psql --dbname=“$POSTGRES_DB” --username=“$POSTGRES_USER”’

Fix submitted and new documentation files are being built.

Thanks!

This topic was automatically closed 8 hours after the last reply. New replies are no longer allowed.